uuid: 3bb823ba-d0bf-4d8c-b1e5-77079d923e4d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_columns_two_uneven
  module:
    - options
_core:
  default_config_hash: mjICotmxNIGvIE92SE3BNsyw4Zzr2vFYyse5y4y8bkU
id: paragraph.bp_columns_two_uneven.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_columns_two_uneven
label: 'Background color'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
